Bug 230524 - www/py-django-appmedia : use Django 1.11
Summary: www/py-django-appmedia : use Django 1.11
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Rene Ladan
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2018-08-11 11:02 UTC by Rene Ladan
Modified: 2018-08-25 14:26 UTC (History)
1 user (show)

See Also:
bugzilla: maintainer-feedback? (kurt.lidl)


Attachments
patch to use Django 1.11 (757 bytes, patch)
2018-08-11 11:02 UTC, Rene Ladan
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Rene Ladan freebsd_committer 2018-08-11 11:02:23 UTC
Created attachment 196075 [details]
patch to use Django 1.11

Update www/py-django-appmedia to use Django 1.11, as Django 1.8 is end-of-life.

OK: poudriere 12amd64 and importing in python 2.7.
Comment 1 commit-hook freebsd_committer 2018-08-25 14:26:49 UTC
A commit references this bug:

Author: rene
Date: Sat Aug 25 14:26:37 UTC 2018
New revision: 478044
URL: https://svnweb.freebsd.org/changeset/ports/478044

Log:
  www/py-django-appmedia: use Django 1.11 instead of end-of-life 1.8

  PR:		230524
  Submitted by:	rene
  Approved by:	maintainer timeout (Kurt Lidl, 14 days)

Changes:
  head/www/py-django-appmedia/Makefile